Subject: Re: patch: Action repeat

From: Patrick McHardy <[email-masked]>
Date: Wed, 04 May 2005 14:15:24 +0200

jamal wrote:
> Patrick, either you or i could do it. It doesnt matter if at the moment
> the structure only contains tcf_result or elements of tcf_result because
> i will add more to it later. Then we could kill access to tc_classid in
> exec()

I'll do it, I have a few patches touching this code lying around anyway

Regards
Patrick